FcCharSetAddChar(3) |  | FcCharSetAddChar(3)

# NAME

FcCharSetAddChar - Add a character to a charset

# SYNOPSIS

#include <fontconfig.h>
FcBool FcCharSetAddChar(FcCharSet *fcs);
(FcChar32 ucs4);
.fi

# DESCRIPTION

FcCharSetAddChar adds a single unicode char to the set, returning FcFalse on failure, either as a result of a constant set or from running out of memory.

# VERSION

Fontconfig version 2.8.0

18 November 2009 |